---
title: Checking translationNotes
question: What are the guidelines for checking translationNotes?
manual: gateway
volume: 3
slug: check_notes
dependencies: ["vol2_steps", "vol2_things_to_check", "gl_notes"]
status: drafted
tags: 
recommended: ["check_udb", "check_ulb"]
original_url:
credits: 
---
When checking translationNotes, remember that tN are very closely tied to the text of the ULB. The purpose of tN is to explain any phrases or sentences in the ULB that are hard to understand or hard to translate.

### What Should Be Checked?

In addition to the things mentioned in [Types of Things to Check](https://git.door43.org/Door43/en-ta-checking-vol2/src/master/content/vol2_things_to_check.md), tN need to be checked in these areas.

1. Although the GL tN are a translation of the English tN, it is important that the phrase in each Note that reproduces the phrase from the ULB is exactly the same as it is in the GL ULB. So you must check the meaning of the Note in the English tN and make sure that the GL tN has the same meaning. Then you must also check the wording of the phrase that comes from the GL ULB and make sure that the words are exactly the same.
1. In the same way, make sure that any quotations of the UDB have the exact wording of the GL UDB. 
1. Check that the GL tN makes sense with the GL ULB. It is possible that the GL translator made a good translation of the English tN, but when the Note is read with the new GL ULB, it might not explain the GL ULB in the right way, or it might not make sense with the GL ULB. In that case, you will need to discuss the problem with the translator. Then you will need to decide how to change the Note so that it explains the GL ULB in a way that will be helpful to the OL translator. 
1. Check that all references to the UDB make sense with the GL UDB.
1. If the GL translator has decided that a Note does not apply to the GL ULB and has deleted the note from the GL tN, check to make sure that the Note was not needed.
1. If the GL translator has written a new Note, check to make sure that it was needed, and that it makes sense with the GL ULB.

In order to check the tN for naturalness and clarity, you will need to have people read them together with the GL ULB and UDB. Then ask them to mark anything that is not clear to them, or that they would say in a different way. Then give this feedback to the translator so that he can make those places clearer and more natural.
