---
title: Checking the UDB
question: What are the guidelines for checking the UDB?
manual: gateway
volume: 3
slug: check_udb
dependencies: ["vol2_steps", "vol2_things_to_check", "gl_udb"]
status: drafted
tags: 
recommended: ["gl_notes", "check_udb", "check_notes"]
original_url:
credits: 
---
When checking the UDB, remember that the UDB does not use figures of speech, idioms, abstract nouns, or grammatical forms that are difficult to translate into many languages. The purpose of the UDB is to change all of these problematic grammatical forms into more universal ones to make them easier to translate, and to make the meaning as clear as possible. When you are checking the GL translation of the UDB, you must only compare it to the English UDB. Do not refer to any other version of the Bible when checking the UDB. The GL translation of the UDB will not be as smooth and natural as the Gateway Language Bible that you are used to, because it does not use many of the forms of expression that make a language sound natural. These forms of expression are different for every language. So please do not try to make the UDB sound like your favorite translation of the Bible in your language.

### What Should Be Checked in the UDB?

In addition to the things mentioned in [Types of Things to Check](https://git.door43.org/Door43/en-ta-checking-vol2/src/master/content/vol2_things_to_check.md), the UDB needs to be checked in these areas. For definitions and examples of these things, see [Translating the UDB](https://git.door43.org/Door43/en-ta-gl/src/master/content/gl_udb.md):

  1. **Sentence length** - If you see any long or complex sentences in the Gateway Language UDB, see how you might break them up into shorter sentences. 
  1. **Passive voice** - If you see this construction in the Gateway Language UDB, check to see what it was in the English source UDB and change it so that it is active. 
  1. **Abstract Nouns** - If you see one of these in the Gateway Language UDB, check to see what it was in the English source UDB and change it back to an action or description word.
  1. **Events out of order** - Make sure that the events in the Gateway UDB are in the order that they occurred. Also make sure that the logical flow of arguments, such as occur in many of the New Testament letters, is in a natural order that makes sense in the GL.
  1. **Figures of speech and idioms** - Make sure that the GL UDB does not contain any figures of speech or idioms. Instead, it should use only plain, clear language.

If you see any of these forms in the English UDB, email <help@door43.org> to let them know of the error.

It is also useful to check the UDB for clarity with speakers of the Gateway Language, but do not confuse clarity with naturalness (see below). You can read a passage from the UDB to a speaker of the Gateway Language, and ask if the meaning is clear. If they say, "Yes," that is enough. If they also say, "But I would say it differently," that is fine. We expect that they would say it differently. But the UDB needs to say it in a plain way. As long as the meaning of the GL UDB is clear, it is a successful translation.

### What Should Not Be Checked in the UDB?

It is not necessary to check the UDB for naturalness with speakers of the Gateway Language. The UDB will very often not be completely natural, because it avoids some forms that languages naturally use, such as idioms and figures of speech. The UDB avoids these because they are specific to individual languages, and do not translate well from one language to another.
