---
title: Checking the ULB
question: What are the guidelines for checking the ULB?
manual: gateway
volume: 3
slug: check_ulb
dependencies: ["vol2_steps", "vol2_things_to_check", "gl_adaptulb", "gl_ulb"]
status: drafted
tags: 
recommended: ["gl_notes", "check_udb", "check_notes"]
original_url:
credits: 
---
When checking the ULB, remember that the ULB needs to retain the original grammatical forms (as far as possible), the idioms, and the figures of speech of the original so that the OL translator can consider them and use them if they communicate the right thing in the target language. If those forms get changed in a Gateway Language (GL) translation of the ULB, then the OL translator will never see them and the Notes about them will not make sense. When you are checking the GL translation of the ULB, you must only compare it to the English ULB. Do not refer to any other version of the Bible when checking the ULB. The GL translation of the ULB will not be as smooth and clear as the Gateway Language Bible that you are used to, because it is showing the OL translator the forms of the original biblical languages. Please do not try to make the ULB sound like your favorite translation of the Bible in your language.

### What Should Be Checked in the ULB?

In addition to the things mentioned in [Types of Things to Check](https://git.door43.org/Door43/en-ta-checking-vol2/src/master/content/vol2_things_to_check.md), the ULB needs to be checked in these areas:

1. **Idioms** - If there is an idiom in the source ULB, then that same idiom should be in the target ULB. If the idiom does not make sense in the target language, make sure that there is a Note that explains its meaning. If there is not a note for it, then write one in the Gateway Language translationNotes that explains its meaning.  
1. **Figures of Speech** - If there is a figure of speech in the source ULB, then that same figure of speech should be in the target ULB. If the figure of speech does not make sense in the target language, make sure that there is a Note that explains its meaning. If there is not a note for it, then write one in the Gateway Language translationNotes that explains its meaning.  
1. **Grammatical Forms** - Check to see if the grammatical forms, that is, the order of words in the sentence or the way that the words are arranged, is the same in the target Gateway Language ULB as they are in the English source ULB. If the words are arranged differently, ask yourself if they could be arranged the same as the words in the English ULB and still make good sense, or if it is necessary for them to be arranged in a different way in the Gateway Language ULB. If they would still make good sense in a way that an Other Language translator would understand, then put them in the same arrangement as in the English. If they are in a different arrangement because that is what makes sense in the target Gateway Language, then leave them in the different arrangement.

### What Should Not Be Checked in the ULB?

It is not necessary to check the ULB for naturalness with speakers of the Gateway Language. The ULB will not be natural in some cases, because it is designed to retain the forms of the biblical languages, as far as the Gateway Language allows. 
