---
title: Adapt the ULB
question: What are the guidelines for adapting an existing translation as the ULB?
manual: gateway
volume: 3
slug: gl_adaptulb
dependencies: ["gl_ulb", "gl_udb", "gl_translate"]
status: drafted
tags: 
recommended: ["gl_notes", "open_license"]
original_url:
credits: 
---
### Prerequisites for Adapting an Existing Translation for the ULB

**What is needed to adapt an existing translation and use it as the ULB for a Gateway Language (GL)?**

In order to adapt an existing translation and use it as the ULB for a Gateway Language (GL), it is necessary that the existing translation be a literal translation. That is, it should follow the same order of clauses as the original biblical languages and reproduce the original biblical idioms and figures of speech. Most Bibles that were translated into Gateway Languages in the first half of the twentieth century or earlier are literal translations. 

It is also necessary that the Bible that you adapt as the ULB not be encumbered by copyright. That means that it must be in the public domain or have a license that permits us to reproduce and translate it. For more information on copyrights and licensing, see [Open License](https://git.door43.org/Door43/en-ta-intro/src/master/content/open_license.md).

If the Bible is very old, you will need to update the language and the style so that it uses words that people use now and "talks" in the way that people talk now. Even though the ULB has a literal style, it must use words that people know so that they can understand it.

### Methodology for Adapting an Existing Translation for the ULB

**What are the steps for adapting an existing translation for the ULB?**

Because adapting an existing translation is a process of editing rather than of translating, the first four steps of the MAST process cannot be used for this. Especially do not use the step of blind drafting. Instead, you should follow these steps:

1. Read the chapter in the English ULB and the Notes for that chapter. If you are beginning to translate a book, also read the overview of the book. 
1. Read the chapter in the Bible that you are adapting as the ULB. 
1. Go through the chapter and change old words to words that people use now. 
1. Using the list of translationWords for that chapter, check to make sure that a good translation for each of those words is used in the Gateway Language ULB.
1. If some sentences are put together in a strange way, check to see if they are also that way in the English ULB.
    1. If the sentences are also put together in that same strange way in the English ULB, it is because the original Bible has that structure. Leave them as they are. There will be a Note that will explain that structure.
    1. If the sentences are not put together in that same strange way in the English ULB, then change the sentence so that it is clearer for modern readers.
1. If you see that any verse or phrase in the Bible that you are adapting is very different than the English ULB, then change it so that it is more like the English ULB. 
1. If you see that any verse is missing in the Bible that you are adapting but it is there in the English ULB, then translate that verse from the English ULB.

After you do these things so that the text is ready to use as the Gateway Language ULB, you will need to translate the translationNotes. As you translate the translationNotes, you may see that there are parts of your adapted ULB that should be different so that the translationNote can make sense. Also, you may see that some translationNotes need to be changed so that they can refer to the right parts of the adapted ULB. In this way, you will need to make changes to both the Gateway Language ULB and the Notes as you adapt them to each other so that they make sense and are truly helpful for the OL translator. For more information about this process, see [Translate the translationNotes](https://git.door43.org/Door43/en-ta-gl/src/master/content/gl_notes.md).

#### Does Adapting a Translation of the ULB Require a Back Translation?

**How does the church ensure the translation conforms to these guidelines?**

We expect that the translation that has been adapted as the ULB already went through a series of checks to ensure that it accurately reflects the original meaning of the biblical text. This would have been done by the entity that originally translated and published the Bible translation. We also expect that the people adapting this translation for use as the ULB in the Gateway Language will be well-educated and have good theological training. They will also be connected into church networks that will have adequate resources for checking the adapted translation. For this reason, back translations of the adapted ULB will usually not be necessary. The exception to this will be if the adaptation of the translation is done by a secular translation company, and there is no church network that speaks the Gateway Language that is available to check the adaptation. In this case, we will need to also request a back translation into English, done according to the guidelines set forth in [Back Translation](https://git.door43.org/Door43/en-ta-checking-vol2/src/master/content/vol2_backtranslation.md) and following modules.
