---
title: Finishing Checking
question: How do I know when I have finished the checking for each level? 
manual: gateway
volume: 3
slug: gl_done_checking
dependencies: ["gl_translate", "vol2_steps", "vol2_things_to_check"]
status: drafted
tags: 
recommended: ["self_assessment", "intro_publishing", "source_text_process"]
original_url:
credits: 
---
It can be difficult to know when you have sufficiently checked a text for errors or for ways that it could be improved. In a sense, this process is never completely finished, and people continually find ways to improve texts that have been checked already by many people. For example, there are many Bible translations in English that have been checked by many biblical scholars and are considered to be excellent translations. Yet it is possible to find places where they could be made better, and over time, they are continually revised and new versions are published. This is the process that you should expect to happen with these Bible translations, as well.

### Checking Evaluation Lists

The following lists can help you to consider whether or not you have checked a GL resource sufficiently.

#### Level One

Level one checking includes:

* Initial study of the related materials, including: 
    * The guidelines for translation of the specific materials in the Gateway Languages Manual 
    * The translationNotes 
    * The definitions of translationWords
    * Reading each chapter connected to the translated materials in both ULB and UDB
* Careful comparison with the source text, including:
    * Individual self edit
    * Peer edit
    * Key word check as a team
    * Accuracy check as a team
* Final editing, including everything learned from the earlier editing sessions, the translationNotes, and the definitions of translationWords

#### Level Two

In addition to the steps listed above for level one, the resource has been checked by at least 2 people who are mother-tongue speakers of the target language, bilingual in English, respected church leaders, and people who were not involved in translating the resource. These people can attest:

* The Translation conforms to the Statement of Faith (see https://ufw.io/faith ) and Translation Guidelines (see http://ufw.io/guidelines ).
* The Translation accurately communicates the content of the source document in the target language.
* The style of the Translation conforms to the guidelines set forth for translation of this resource in the Gateway Languages Manual.
* The translation team has edited the Translation to their satisfaction.

#### Level Three

For level three, at least 2 more people need to have checked the resource who were not involved in the translation, were not part of the checking process of level two for that resource, and are bilingual in English. In addition, these people should be leaders of church networks who are either Bible scholars themselves or who can delegate the level 3 checking to trusted associates who are Bible scholars, able to compare the GL translations with the original biblical languages. They also need to affirm the same statements as in level two.

Additional questions that can help you to evaluate if the translation has been sufficiently checked are in [Self-Assessment Rubric](https://git.door43.org/Door43/en-ta-checking-vol1/src/master/content/self_assessment.md). Just be aware that the ULB and the UDB are not intended to be completely natural in the Gateway Language.
