---
title: Translating translationQuestions
question: What are the guidelines for translating translationQuestions?
manual: gateway
volume: 3
slug: gl_questions
dependencies: ["mast", "gl_words", "gl_notes", "gl_ulb"]
status: drafted
tags: 
recommended: ["check_ulb", "check_notes"]
original_url:
credits: 
---
### Why

We want all translations of the Bible to communicate clearly the message that God wants them to communicate. One tool that we are providing so that the OL translators can make sure that their translations are communicating correctly is translationQuestions. The OL translators will use tQ to conduct community checks of each chapter of the Bible that they translate.

### Guidelines

#### Does the entire Bible need translated first?

It is not necessary to have the **entire** ULB and UDB Bible translated before translating the helps (tN, tW, tQ). The translation of these resources for a book could be started after the translation of that book is complete.

#### MAST Method

1. Read the chapter of the ULB that the Questions are about, so that you understand it. 
1. Draft each Question with its answer as one chunk. Work through the Questions for that chapter of the ULB, translating each pair of questions and answers. 
1. When you finish translating each question-answer pair for that chapter, go back and do the checking steps, comparing your translation with the English source questions and answers. 
1. Now compare your translation of each answer with the Gateway Language ULB of that verse. It is important that your answer to each Question match very closely to the words of the ULB. At this step, you may need to adjust the words of your answers so that they are the same as the words of the ULB. This is so the OL translators and checkers of the OL translation can use your questions and answers and easily see if the their translation is communicating the right message. When the words of your answer are the same as the words of the ULB, the OL checker can see where that answer is in the translation and know what part of their translation they need to make more clear if the person answering the question gives a different answer. 

#### Modified MAST Method

This is an alternative method for translating tQ.

1. Read the chapter of the ULB that the Questions are about, so that you understand it. 
1. Translate only the question part of each question-answer pair using the MAST method of blind drafting. Each Question will be one chunk. Draft all of Questions for one chapter.
1. In the self-edit stage of checking, edit each Question to correct any mistakes or to add things that you left out. 
1. Now copy the answer to each question from the words of the Gateway Language ULB of that verse that match the answer to that question in the English source. In this way, the words of each answer will always match the words of the Gateway Language ULB.

You may want to try both methods and see which one works best for you.

#### If the ULB Has Not Been Translated

If the ULB has not been translated already, an alternative method would be to translate the ULB together with the other resources, chunk by chunk. In this case, for each chunk of text, you would translate the ULB and the UDB of those verses, then tN, tW, and tQ for those same verses. Then you would move to the next chunk and translate each of the resources for that chunk, as well. After you finish drafting all of the resources for one chunk, then go back and do the checking steps for all of the resources for that chunk.
