---
title: Translating in the Gateways
question: What must be translated in the Gateway Languages?
manual: gateway
volume: 3
slug: gl_translate
dependencies: ["gl_strategy", "open_license"]
status: drafted
tags: 
recommended: ["gl_ulb", "gl_udb", "translation_difficulty"]
original_url:
credits: 
---
### What Needs To Be Translated

The following materials must be translated into the gateway languages and checked to the levels stated.

* translationAcademy vol 1 & vol 2 - Level 2
* Open Bible Stories text - Level 3
    * OBS translationNotes - Level 3
    * OBS translationQuestions - Level 2
* ULB Text - Level 3
* UDB Text - Level 3
    * Bible translationNotes - Level 3
    * Bible translationQuestions - Level 2
    * translationWords - Level 2

It is important that you translate the text of the ULB and the UDB before you translate tN and tQ. However, another good method would be to translate all of the translation resources for each chunk of the Bible together. In this case, for each chunk of text, you would translate the ULB and the UDB of those verses, then tN, tW, and tQ for those same verses. Then you would move to the next chunk and translate each of the resources for that chunk, as well, in that order. For information about which books of the Bible to translate first, see [Choosing What to Translate](https://git.door43.org/Door43/en-ta-translate-vol1/src/master/content/translation_difficulty.md).

### Why Translate Two Bibles into the Gateway Languages?

Some people might ask this question, because adequate Bibles already exist in most of the Gateway languages. However, these are end-user Bibles, designed to be read and studied by people who speak those languages in their homes and churches. The Bibles that we are translating are not end-user Bibles. They are Bibles designed to be used in conjunction with each other and with the other translation helps as a set of tools that will allow speakers of other languages to use them to translate a Bible into their own languages. What they produce from these tools will be an end-user Bible.

To make an end-user Bible, it is always best to translate from more than one version, so that the translator does not fall into the habit of following the form of any one version too closely. Also, it is always possible to translate something in more than one way in a target language, and often the biblical language has more than one possible meaning. Looking at multiple versions that between them reveal these differences gives the translator a window into those things that a single version would not give. This benefit is maximized when the two (or more) source Bibles use very different styles, such as literal and dynamic. Having a literal version and a dynamic version side by side give the translator a "three-dimensional" view into the original text, allowing him to see both the form and the meaning at the same time. It is for this purpose that we are providing the ULB and the UDB. 
