---
title: Translating translationWords
question: What are the guidelines for translating translationWords?
manual: gateway
volume: 3
slug: gl_words
dependencies: ["gl_notes", "gl_ulb", "gl_adaptulb"]
status: drafted
tags: 
recommended: ["gl_questions"]
original_url:
credits: 
---
### Why

It is important that the Other Language translators understand all of the words that they are translating. But some of the words in the Bible are not used in everyday life in our time or in our cultures, and so the translator may not be familiar with them. Other words are used in everyday life, but they are used in a different way in the Bible. Some of these words have very important or special meanings in the Bible. They tell us a lot about God and his relationship with us. So in order for the Other Language translator to completely understand these words, we have provided the definitions in translationWords. When you translate this list into the Gateway Language, it will help all of the Other Language translators who will use it to translate the Bible for their people with good understanding.

### Guidelines

#### Does the entire Bible need translated first?

It is not necessary to have the **entire** ULB and UDB Bible translated before translating the helps (tN, tW, tQ). The translation of these resources for a book could be started after the translation of that book is complete.

#### What is the "Definition" section of translationWords?

tW definitions have several parts, the first part is "Definition." This gives the meaning of the word as it is used in the Bible. Please do not use definitions from a modern Gateway Language dictionary, because the way words are used in the Bible can be different from the way they are used in modern, everyday life. We want to make sure that the Other Language translator understands the way that the word is used in the Bible. 

It is possible that the Gateway Language might express the meaning of the English word by different words, with each of those words having part of the meaning of the English word. In this case, you will need to list each of those words at the top, separated by commas. Several of the English tW entries already have multiple words at the top like this, such as "prophet, prophecy, prophesy, seer, prophetess" (see https://door43.org/en/obe/kt/prophet ). Then, in the "Definition" part, you will need to list those words in separate paragraphs with a definition for each one. The Other Language translator can then choose the word that he needs to understand from that list and translate it correctly in the passage that he is translating.

#### What is the "Translation Suggestions" section of translationWords?

The second part of a tW entry is "Translation Suggestions" or "Translation Strategies." This section gives different ideas for how the Other Language translator can translate the word. This section gives more than one way to translate the word because it can mean slightly different things in different contexts. Be sure that you understand the differences of meaning between the different contexts in which the word is used so that you can translate them correctly. 

In the Gateway Language, some of the tW are not used in all of the same contexts as the English tW are. **In that case, you will need to adjust your translation**. If one of the Translation Suggestions does not work in the Gateway Language, then do not translate that Translation Suggestion. Instead, write a Translation Suggestion that shows how that word is used in the Gateway Language. Think about the different ways that the word is used in the Bible, and try to make sure that there is a Translation Suggestion for each of the primary uses. We want the Other Language translator to see and consider the differences and the similarity in meaning between the uses of the word so that he can choose the best word in his language to express those meanings. 

As you translate the ULB and UDB, you may find that you need to add a meaning to a word in the tW entry, or you may need to add another word to the entry because the Gateway Language uses more than one word for the idea of that important tW. Go ahead and do this as you find more words or meanings for the words. 

Under the "Translation Suggestions" or "Translation Strategies" section is a line that says, "(See also...)." You only need to translate the words "See also," and you only need to translate this one time, not for every tW. The rest of the line will be created automatically, if the translation is done in translationStudio Desktop.

#### Do I translate the "Bible References" and "Examples for the Bible Stories" sections of translationWords?

The third and fourth parts are "Bible References" and "Examples from the Bible Stories." You only need to translate these words of the titles, and you only need to translate them one time, not for every tW. You do not need to translate the rest of these parts. They will be created automatically, if the translation is done in translationStudio Desktop.
